projectVersion=7.0
jdk_version=11
org.gradle.warning.mode=all
jacksonDatabindNullableVerson=0.2.6
gradleVersion = '7.4'
#Groovy
groovyVersion=2.4.7
#Communda
communda=7.14.0
#Java dependency versions
guavaVersion=30.1-jre
dockerVersion=7.3.0
version=0.0.1
jjwtVersion=0.11.0
springBootVersion=3.1.2
springDependencyManagerVersion=1.1.2
springCloudVersion=2021.0.8
jlibVersion=2.4.0
springfoxStarterVersion=3.0.0
modelmapperVersion=3.1.1
mysqlVersion=8.0.21
mapStructVersion=1.3.1.Final
logstashVerion=6.4
mapstructVersion=1.3.1.Final
feignVersion=2.1.3.RELEASE
passayVersion=1.6.0
minioVersion=6.0.8
feignAnnotationErrorDecoderVersion = 11.8
feignOkhttpVersion = 11.8
feignJacksonVersion = 11.8
jacksonDataformatXmlVersion = 2.13.2
jacksonCoreVersion = 2.13.2
jacksonDatabindVersion = 2.13.2.2
#Front End
angularCli=11.0.5
#Docker properties
alpineVersion=3.18.3
ngnixVersion=1.17.4-alpine
#Dokcer hub login
dockerHubEmail=fidan.karimova29@gmail.com
dockerHubUsername=fidan2004
dockerHubPassword=Jfsk29200405
dockerRepoUrl=fidan2004
#io
commonsIoVersion=2.8.0
apacheCommonsVersion=3.12.0
httpcomponentsVersion=4.5
#JAXB
jaxbVersion=2.1.7
#Gson
gsonVersion=2.8.7
#Oracle
oracleVersion=21.3.0.0
#MSSQL
mssqlVersion=9.4.0.jre11
#Spring tx version
springTxVersion=5.3.11
#circuitBreakerVersion
circuitBreakerVersion=1.0.0.RELEASE
#springMailVersion
springMailVersion=1.2.0.RELEASE
springRetryVersion=1.3.1
springAspectsVersion=5.3.11
firebaseAdminVersion=7.0.0
postgresqlVersion = 42.3.1
itextVersion=5.0.6
adminClientVersion=2.5.4
xmlBindApi=2.3.2
jaxbRuntime=2.3.2
springBootStarterRedis=1.4.7.RELEASE
lettuceVersion=6.1.5.RELEASE
apmVersion=1.20.0
springDocOpenApiVersion=2.1.0